# translation of katespell.po to Xhosa
# translation of katespell.po to
# translation of katespell.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# , 2002
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
# Thelma Lungcuzo <thelma@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: katespell\n"
"POT-Creation-Date: 2002-11-07 03:02+0100\n"
"PO-Revision-Date: 2002-11-10 16:49+0200\n"
"Last-Translator: Thelma Lungcuzo <thelma@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: SpellPlugin.cpp:101
msgid "Spellcheck"
msgstr "Ukhangelo lopelo"

#: SpellPlugin.cpp:179
msgid ""
"ISpell could not be started. Please make sure you have ISpell properly "
"configured and in your PATH."
msgstr ""
"Upelo lwe I alukwazi ukuqala. Nceda qiniseka ukuba unalo upelo lwe I "
"oluqwalaselwe kakuhle nakwi PATH yakho. "

#: SpellPlugin.cpp:185
msgid "ISpell seems to have crashed."
msgstr "UPelo lwe I lubonakala lungqubekile."

#: SpellPlugin.h:64
msgid "Spelling"
msgstr "Upelo"

#: SpellPlugin.h:65
msgid "Spell Checker Behavior"
msgstr "Ukuzibhatha Komkhakli Wopelo"
